### Function

# FwupdPlugin CborItem new_array

since: 2.1.2

#### Declaration [src]

    FuCborItem*
    fu_cbor_item_new_array (
      void
    )

#### Description [src]

Creates a CBOR object representing an array.

Available since: 2.1.2

This function is not directly available to language bindings.

#### Return value

Type: `FuCborItem`

A `FuCborItem`.

The caller of the function takes ownership of the data, and is responsible for freeing it.